﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{5055d88c-81b2-4008-a068-fd6a8fe05521}</formid>
  <form>
    <tabs>
      <tab verticallayout="true" id="{48c491cc-f6dd-4d7a-bac0-e3e7bc61215e}" IsUserDefined="1">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" IsUserDefined="0" id="{1504b8c0-598b-43a6-b0da-35f16386efd0}">
                <labels>
                  <label description="General" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{e1595d41-a7ee-4476-9b94-6e45002f2562}">
                      <labels>
                        <label description="Campus" languagecode="1033" />
                      </labels>
                      <control id="a422_campus" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_campus" />
                    </cell>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{cad474ae-3fc1-462c-9135-2f5f411e67e1}">
                      <labels>
                        <label description="Display Order" languagecode="1033" />
                      </labels>
                      <control id="a422_displayorder" classid="{C6D124CA-7EDA-4a60-AEA9-7FB8D318B68F}" datafieldname="a422_displayorder" disabled="false" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab id="{6cf18908-d472-4b57-b48f-7834c3fb5e0b}" IsUserDefined="0" expanded="false">
        <labels>
          <label description="Notes" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="true" showbar="true" id="{e1850aeb-db0e-40cd-a92e-ddf6d4577161}" IsUserDefined="0" height="auto">
                <labels>
                  <label description="Notes" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell colspan="2" showlabel="false" rowspan="5" auto="true" id="{d04fbe2e-87fc-4200-a1a8-add1d18bc34b}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                      <control id="notescontrol" classid="{06375649-c143-495e-a496-c962e5b4488e}" />
                    </cell>
                  </row>
                  <row />
                  <row />
                  <row />
                  <row height="auto" />
                </rows>
              </section>
              <section showlabel="false" showbar="false" locklevel="0" id="{7f1e1307-6132-dd11-bcf6-0003ff4bd678}" IsUserDefined="1" layout="varwidth" columns="11" labelwidth="115">
                <labels>
                  <label description="Hidden Fields" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell auto="false" showlabel="false" locklevel="0" rowspan="1" colspan="1" id="{8ce5e4fa-3d0e-41f4-a1b5-98ddac4ea978}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" disabled="false">
                        <parameters>
                          <AutoResolve>true</AutoResolve>
                        </parameters>
                      </control>
                    </cell>
                    <cell showlabel="true" colspan="1" id="{42b0f3a4-3861-4cc5-94f6-20a10d7542af}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <footer id="{beeaaafd-8a9f-4aaf-ac5d-277a54a6d76a}">
      <rows>
        <row>
          <cell id="{b6255fab-598c-467c-97e7-e1c64a329d63}">
            <labels>
              <label description="Status" languagecode="1033" />
            </labels>
            <control id="footer_statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" />
          </cell>
        </row>
      </rows>
    </footer>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="A form for this entity." languagecode="1033" />
  </Descriptions>
</systemform>